[Desktop Entry]
Encoding=UTF-8
Exec=pipes
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Pipes - another (GL)
Name[af]=pype - nog 'n (gl)
Name[az]=Başqa borular (GL)
Name[bg]=Тръби - II (GL)
Name[br]=KorzennoÃ¹ - un all (GL)
Name[ca]=Tubs - un altre (GL)
Name[cs]=Roury - jiné (GL)
Name[da]=Piber - en anden (GL)
Name[de]=Weitere Röhren (GL)
Name[el]=Σωλήνες - άλλο (GL)
Name[eo]=Tuboj aliaj (graf. bibl.)
Name[es]=Tuberías - otro (GL)
Name[et]=Pipes - veel üks (GL)
Name[eu]=Tutuak - beste bat (GL)
Name[fi]=Putket (GL)
Name[fr]=Tubes - un autre (GL)
Name[gl]=Tubos - outro (GL)
Name[he]=צינורות - עוד אחד (GL)
Name[hr]=Pipe - drugi (GL)
Name[hu]=Csövek - egy másik (GL)
Name[id]=Pipes - (GL) lain
Name[is]=Meiri rörbútar (GL)
Name[it]=Tubi - un altro (GL)
Name[ja]=Pipes その2 (GL)
Name[ko]=다른 파이프 (GL)
Name[lt]=Vamzdžiai - kitaip (GL)
Name[lv]=Caurules - cita (GL)
Name[mk]=Цевки (GL)
Name[mt]=Katusi - another (GL)
Name[nb]=Rør - en annen (GL)
Name[nn]=Røyr - endå ein (GL)
Name[oc]=Tubs - un autre (GL)
Name[pl]=Rury - następny (GL)
Name[pt]=Canos - outro (GL)
Name[pt_BR]=Canos - outro (GL)
Name[ro]=Conducte - altul (GL)
Name[ru]=Трубы - II (GL)
Name[sk]=Fajky - iné (GL)
Name[sl]=Pipe - še ena (GL)
Name[sr]=Pipes - još jedan (GL)
Name[sv]=Andra rör (GL)
Name[ta]=ÌÆ¡ö¸û - §Å¦È¡Õ (GL)
Name[th]=ท่อน้ำ - อื่นๆ (GL)
Name[tr]=Başka borular (GL)
Name[uk]=Інші труби (GL)
Name[ven]=Dziphaiphi - dzinwe (GL)
Name[vi]=Pipes - cái khác (GL)
Name[xh]=Imibhobho - enye (GL)
Name[xx]=xx
Name[zh_CN]=管道 - 另一个 (GL)
Name[zh_TW]=水管 - another (GL)
Name[zu]=Amapayipi - okunye (GL)

[Desktop Action InWindow]
Exec=kxsrun pipes -- -window-id %w
Name=Display in specified window
Name[af]=vertoon in gespesifiseer venster
Name[ar]=عرض في النافذة المحددة
Name[az]=Bİldirilən pəncərədə göstər
Name[bg]=Изображение в зададен прозорец
Name[br]=Diskwel er prenestr spisaet
Name[bs]=Prikaži u navedenom prozoru
Name[ca]=Mostra a la finestra especificada
Name[cs]=Zobrazit v určeném okně
Name[da]=Visning i angivet vindue
Name[de]=In vorgegebenem Fenster anzeigen
Name[el]=Προβολή στο καθορισμένο παράθυρο
Name[eo]=Montru en indikita fenestro
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[eu]=Zehaztutako leihoan erakutsi
Name[fi]=Näytä määrätyssä ikkunassa
Name[fr]=Affichage dans la fenêtre spécifiée
Name[gl]=Mostrar na fiestra especificada
Name[he]=הצג בחלון המצויין
Name[hr]=Prikaži u navedenom prozoru
Name[hu]=Megjelenítés a megadott ablakban
Name[id]=Ditampilkan di window khusus
Name[is]=Birta í völdum glugga
Name[it]=Mostra nella finestra specificata
Name[ja]=特定のウィンドウで表示
Name[ko]=한 창에 보여줌
Name[lt]=Rodyti specialiame lange
Name[lv]=Rādīt norādītajā logā
Name[mk]=Приказ во избран прозорец
Name[mt]=Uri f'window speċifika
Name[nb]=Vis i det oppgitte vinduet
Name[nl]=In een gedefinieerd venster weergeven
Name[nn]=Vis i oppgitt vindauge
Name[oc]=Monstra dens la finestra especificada
Name[pl]=Wyświetl w zadanym oknie
Name[pt]=Mostrar na janela especificada
Name[pt_BR]=Mostrar em janela especificada
Name[ro]=Afişează în fereastra specificată
Name[ru]=Отображать в указанном окне
Name[sk]=Zobraziť v zadanom okne
Name[sl]=Prikaz v določenemu oknu
Name[sr]=Prikaži u zadatom prozoru
Name[sv]=Visa i angivet fönster
Name[ta]=ÌÈ¢ò¾ º¡ÇÃò¾¢ü ¸¡ðÎ
Name[th]=แสดงในหน้าต่างที่กำหนด
Name[tr]=Belirtilen pencerede göster
Name[uk]=Відобразити у вказаному вікні
Name[ven]=Sumbedzani kha windo dzo bulwaho fhedzi
Name[vi]=Hiển thi. trong cửa sổ đã định
Name[xh]=Bonisa kwi window ekhankanyiweyo
Name[xx]=xx
Name[zh_CN]=在指定的窗口中显示
Name[zh_TW]=在指定的視窗中顯示
Name[zu]=Khombisa iwindi elicacisiwe
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun pipes -- -root
Name=Display in root window
Name[af]=vertoon in root venster
Name[ar]=عرض في النافذة الجذرية
Name[az]=Kök pəncərədə göstər
Name[bg]=Изображение в корневия прозорец
Name[bs]=Prikaži u korijenskom prozoru
Name[ca]=Mostra a la finestra arrel
Name[cs]=Zobrazit na pozadí plochy
Name[da]=Visning i root-vindue
Name[de]=In Hintergrundfenster anzeigen
Name[el]=Προβολή στο βασικό παράθυρο
Name[eo]=Montru en radika fenestro
Name[es]=Mostrar en la ventana raíz
Name[et]=Root aknas näitamine
Name[eu]=Erro leihoan erakutsi
Name[fi]=Näytä root-ikkunassa
Name[fr]=Affichage dans la fenêtre racine
Name[gl]=Mostrar na fiestra de fondo
Name[he]=הצג בחלון השורש
Name[hr]=Prikaži u korijenskom prozoru
Name[hu]=Megjelenítés a gyökérablakban
Name[id]=Ditampilkan di root window
Name[is]=Birta í bakgrunni skjáborðs
Name[it]=Mostra sullo sfondo
Name[ja]=ルートウィンドウで表示
Name[ko]=전체 화면에 보여줌
Name[lt]=Rodyti šakniniame lange
Name[lv]=Rādīt saknes logā
Name[mk]=Приказ на работната површина
Name[mt]=Uri fil-window ewlenija
Name[nb]=Vis i bunnvinduet
Name[nl]=In hoofdvenster weergeven
Name[nn]=Vis i rotvindauget
Name[oc]=Monstra dens la finestra arrel
Name[pl]=Wyświetl w oknie pierwotnym
Name[pt]=Mostrar na janela de fundo
Name[pt_BR]=Mostrar na janela-raiz
Name[ro]=Afişează în fereastra root
Name[ru]=Отображать в корневом окне
Name[sk]=Zobraziť v koreňovom okne
Name[sl]=Prikaz v korenskem oknu
Name[sr]=Prikaži u glavnom (root) prozoru 
Name[sv]=Visa i rotfönstret
Name[ta]=§Å÷î º¡ÇÃò¾¢ü ¸¡ðÎ
Name[th]=แสดงในหน้าต่างหลัก
Name[tr]=Kök pencerede göster
Name[uk]=Відобразити на тлі екрана
Name[ven]=Sumbedzani kha windo ya mudzi
Name[vi]=Hiển thi. trong cửa sổ root
Name[xh]=Bonisa kwingcambu ye window
Name[xx]=xx
Name[zh_CN]=在根窗口中显示
Name[zh_TW]=在根視窗中顯示
Name[zu]=Bonisa kwingcambu ye window
NoDisplay=true
